{flake, ...}: let
  inherit
    (flake.config.aesthetics.themes.theme)
    colors
    font
    ;
  makeColor = c: "#" + c;
in {
  global = {
    font = "${font} 10";
    background = makeColor colors.base;
    corner_radius = 10;
    fade_in_duration = 1000;
    foreground = makeColor colors.text;
    frame = 10000;
    frame_color = makeColor colors.mauve;
    frame_width = 1;
    icon_corner_radius = 10;
    monitor = 1;
    offset = "20x20";
    origin = "bottom-right";
    progress_bar_corner_radius = 4;
    timeout = 10;
    transparecncy = true;
  };

  urgency_critical = {
    frame_color = makeColor colors.peach;
    timeout = 0;
  };
}
